aboutsummaryrefslogtreecommitdiffstats
path: root/eclipse/scripts
diff options
context:
space:
mode:
Diffstat (limited to 'eclipse/scripts')
-rwxr-xr-xeclipse/scripts/create_test_symlinks.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/eclipse/scripts/create_test_symlinks.sh b/eclipse/scripts/create_test_symlinks.sh
index 869515e..2ff87a2 100755
--- a/eclipse/scripts/create_test_symlinks.sh
+++ b/eclipse/scripts/create_test_symlinks.sh
@@ -6,6 +6,11 @@ set -e
D=`dirname "$0"`
cd "$D/../../../"
+function die() {
+ echo "Error: $*"
+ exit 1
+}
+
# computes relative ".." paths from $1 to here (in /android)
function back() {
echo $1 | sed 's@[^/]*@..@g'